header {
	position: sticky !important;
    top: 0 !important;
	z-index: 9999 !important;
}

.mobile-side-slide {
	overflow-x: hidden !important;
}

a {
	text-decoration: none;
}

.gray-container {
	background: #f0efee;
	padding: 2rem 3rem;
	border-radius: 11px;
}

.black-button {
	background-color: #000000 !important;
	color: #ffffff !important;
	margin-top: 1.5rem;
	border-radius: 30px;
	font-size: 14px !important;
}

.blue-button {
	14px !important;
	background-color: #0A85C7 !important;
	color: white !important;
}

@media only screen and (max-width: 767px) {
	.sections_group > .entry-content > .the_content > .section_wrapper {
		padding-right:0.3rem !important;
		padding-left: 0.3rem !important;
	}
	
	.blue-button {
		13px !important;
	}
	
	.gray-container {
        padding: 0;
        background-color: white;
    }
	
	#menu-tratamientos-faciales,
	#menu-spa,
	#menu-tratamientos-corporales {
		margin-top: 3.3rem !important;
	}
	
	.ekit-accordion--content,
	.ekit-accordion--toggler {
		padding: 1rem !important;
	}
	
	.ekit-accordion--content > p {
		font-size: 13px !important;
	}
	
	.ekit-accordion-title {
		font-size: 14px !important;
	}
}

@media only screen and (min-width: 767px) {
	.boton-con-linea-arriba::after {
		content: "";
		position: absolute;
		top: -3rem;
		left: 50%;
		transform: translateX(-50%);
		width: 2px;
		height: 30px;
		background-color: #f0efee;
	}
	
	.boton-con-linea-arriba::before {
		 content: ""; 
        position: absolute;
        top: -1.2rem;
        left: 50%;
        transform: translateX(-50%);
        width: 7px;
        height: 7px;
        border-radius: 50%;
        background-color: #f0efee;
	}
	
	.gray-container::after {
		content: "";
		position: absolute;
		bottom: -26px;
		left: 50%;
		transform: translateX(-50%);
		width: 2px;
		height: 12%;
		background-color: #f0efee;
	}
    
    .gray-container::before {
        content: ""; 
        position: absolute;
        bottom: -35px;
        left: 50%;
        transform: translateX(-50%);
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background-color: #f0efee;
    }
	
	#menu-tratamientos-faciales,
	#menu-spa,
	#menu-tratamientos-corporales {
		width: 50% !important;
	}
	
	#menu-tratamientos-faciales > li,
	#menu-spa > li,
	#menu-tratamientos-corporales > li {
		display: block !important;
		margin-bottom: 1.5rem;
	}
	
	#menu-tratamientos-faciales > li > a,
	#menu-spa > li > a,
	#menu-tratamientos-corporales > li > a {
		font-size: 19px;
	}
}

.contenido-pestaña {
	display: flex;
	flex-direction: column;
	width: 40%;
	margin: 3rem;
	padding: 1rem;
	text-align: center;
	border-radius: 15px;
	background-color: rgba(225, 223, 222, 0.5);
	color: black;
}

.elementskit-accordion {
	background-color: #f0efee;
	border-radius: 15px;
}

.ekit-accordion--toggler {
	background: none !important;
}

#menu-menu-footer {
	width: 100% !important;
    align-content: space-around !important;
    justify-content: space-around !important;
}